package easydo.technology.service;

import easydo.technology.model.ProductBom;
import java.util.Map;

public interface ProductBomService {
    Object getPage(Map<String, Object> map) throws Exception;
    Object getChildrenList(Map<String, Object> map) throws Exception;
    Object save(ProductBom model) throws Exception;
    Object update(ProductBom model) throws Exception;
    Object remove(ProductBom model) throws Exception;
}

